Bug 1043229 - web package has broken Django dep for el5
Summary: web package has broken Django dep for el5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bcfg2
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-15 08:01 UTC by John Morris
Modified: 2013-12-31 16:13 UTC (History)
2 users (show)

Fixed In Version: bcfg2-1.3.3-3.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-24 03:43:48 UTC


Attachments (Terms of Use)

Description John Morris 2013-12-15 08:01:00 UTC
From: buildsys@fedoraproject.org
Subject: Broken dependencies: bcfg2
Date: Sun, 15 Dec 2013 04:33:08 +0000 (UTC)

bcfg2 has broken dependencies in the epel-5 tree:
On ppc:
	bcfg2-web-1.3.3-2.el5.noarch requires Django >= 0:1.2
On x86_64:
	bcfg2-web-1.3.3-2.el5.noarch requires Django >= 0:1.2
On i386:
	bcfg2-web-1.3.3-2.el5.noarch requires Django >= 0:1.2
Please resolve this as soon as possible.


I talked to upstream about this [1].  Chris St. Pierre said the dep isn't needed anyway, since the server works fine without it.  I will push a new pkg release without the Django deps.



[1] http://article.gmane.org/gmane.comp.sysutils.bcfg2.devel/4713/

Comment 1 Fedora Update System 2013-12-15 19:53:08 UTC
bcfg2-1.3.3-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bcfg2-1.3.3-3.el5

Comment 2 Fedora Update System 2013-12-15 19:53:20 UTC
bcfg2-1.3.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bcfg2-1.3.3-3.fc19

Comment 3 Fedora Update System 2013-12-15 19:53:32 UTC
bcfg2-1.3.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bcfg2-1.3.3-3.el6

Comment 4 Fedora Update System 2013-12-15 19:53:43 UTC
bcfg2-1.3.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bcfg2-1.3.3-3.fc20

Comment 5 Fedora Update System 2013-12-15 19:53:54 UTC
bcfg2-1.3.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bcfg2-1.3.3-3.fc18

Comment 6 Fedora Update System 2013-12-16 07:05:03 UTC
Package bcfg2-1.3.3-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bcfg2-1.3.3-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23438/bcfg2-1.3.3-3.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-12-24 03:43:48 UTC
bcfg2-1.3.3-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-28 23:36:25 UTC
bcfg2-1.3.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-28 23:40:10 UTC
bcfg2-1.3.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-12-31 16:13:32 UTC
bcfg2-1.3.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-12-31 16:13:51 UTC
bcfg2-1.3.3-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.